AtteanX::SPARQL::Constants(3pm)

NAME
AtteanX::SPARQL::Constants - Constant definitions for use in parsing and serializing SPARQL

VERSION
This document describes AtteanX::SPARQL::Constants version 0.030

SYNOPSIS
 use AtteanX::SPARQL::Constants;

METHODS

"decrypt_constant ( $type )"
    Returns the token name for the given token type.

BUGS
Please report any bugs or feature requests to through the GitHub web interface at <https://github.com/kasei/perlrdf/issues>.

AUTHOR
Toby Inkster "<tobyink@cpan.org>"

Gregory Todd Williams "<gwilliams@cpan.org>"

COPYRIGHT
Copyright (c) 2014--2020 Toby Inkster. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.